RubyGems Navigation menu

aws-sdk-core 3.109.2

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.112.0 - February 02, 2021 (280 ko)
  2. 3.111.2 - January 19, 2021 (280 ko)
  3. 3.111.1 - January 15, 2021 (280 ko)
  4. 3.111.0 - January 11, 2021 (280 ko)
  5. 3.110.0 - December 04, 2020 (278 ko)
  6. 3.109.2 - November 04, 2020 (278 ko)
Voir toutes les versions (1245)

Dépendances de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    042b2c39415b61c2a59fdc218b3875100177a3c6d6a41501f0c1e1b29d3cb815

    Total de téléchargements 416 324 653

    Pour cette version 4 929 537

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: